* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container {
    width: 1366px;
    margin: 0 auto; 
}
body {
    font-family: sans-serif;
    box-sizing: border-box;
    background-image: url(background.png); 
    width: 1366px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: black;
    background-attachment: fixed;
    background-size: cover;
}
header {
    width: 1028px;
    margin: 46px auto 0px auto;
    display: flex;
    height: 61px;
    justify-content: space-between;
    align-items: center;
} 
.logo-text {
    display: flex; 
    color: #FFFFFF;
    text-decoration: none;
}
.logo-white {
    width: 53px;
    height: 47px;
    top: 0px;
    left: 0px;
}
h1 {
    position: absolute;
    
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    /* or 100% */
    display: flex;
    align-items: center;
    
}
h2 {
    position: absolute;
    width: 135px;
    height: 21px;
    top: 83px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    /* or 100% */
    display: flex;
    align-items: center;
    
}
/* .logo-text:hover {
    content: url(logo-hover.png);

    color: #F26522;
} */
.logo-text:hover .logo-white {
    content: url(logo-hover.png);
}

.text-main { 
    color: #FFFFFF;
    text-decoration: none; 
} 
.logo-text:hover h1,
.logo-text:hover h2 {
    color: #F26522;
} 

.email {
    position: absolute;
    margin-top: 45px;
    margin-left: 147px;
    width: 219px;
    height: 21px;
    left: 809px;
    top: 0px; 
    
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    /* or 100% */
    display: flex;
    align-items: center;
    color: #FFFFFF;
    text-decoration: none;
}
.email:hover {
    color: #F26522;
}
.phone {
    position: absolute;
    margin-top: 39px;
    margin-left: 147px;
    width: 146px;
    height: 21px;
    left: 882px;
    top: 40px; 
    
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    /* or 100% */
    display: flex;
    align-items: center;
    color: #FFFFFF;
    text-decoration: none;
}
.phone:hover {
    color: #F26522;
}
/* .contacts {
    display: flex;
} */

img {
    width: 300px;
    height: 220px;
    left: 6px;
    top: 0px;
}
.grid-images {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: repeat(3, 1fr);  
    grid-gap: 2vw; 
    position: relative;
    grid-template-areas:
    'content-image1 content-image2 content-image3'
    'content-image4 content-image5 content-image6' ;
    margin: 17px 157px 85px 163px;
    
}
.content-image {
    position: relative;
    overflow: hidden;
    text-decoration: none;
}
.image-hover {
    display: flex;
    position: absolute;
    width: 300px;
    height: 55px;
    left: 0px;
    top: 243px; 
    /* -237px; */
    color: #FFFFFF;
    background: #F26522;
    transition: 0.7s;
}
.image-hover:hover {
    top: 163px;
}
.content-image:hover .image-hover {
    top: 163px;
}

.image-hover-from {
    position: absolute;
    width: 22px;
    height: 14px;
    left: 21px;
    top: 11px;
    
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    /* or 100% */
    display: flex;
    align-items: center;
}
.image-hover-price {
    position: absolute;
    width: 36px;
    height: 14px;
    left: 21px;
    top: 33px;
    
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    /* or 100% */
    display: flex;
    align-items: center;
}
.image-hover-details {
    position: absolute;
    width: 78px;
    height: 14px;
    left: 185px;
    top: 33px;
    
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    /* identical to box height, or 100% */
    display: flex;
    align-items: center;
}
.image-hover-element {
    position: relative;
    width: 5px;
    height: 10px;
    left: 279px;
    top: 33px;
    border: none;
    outline: none;
    
    /* border: 1px solid #FFFFFF; */
}
.image-hover-element::after,
.image-hover-element::before {
    content: '';
    width: 10px;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -110%) rotate(45deg);
    background-color: #FFFFFF;
}
.image-hover-element::before {
    width: 2px;
    height: 10px;
    transform: rotate(225deg);
}



/* .content-image:hover {
    position: absolute;
    background-color: #F26522;
    color: white;
    width: 295px;
    height: 55px;
} */
figcaption {
    align-items: center;
    text-align: center;
    color: #FFFFFF; 
    text-decoration: none;
}
.content-image:hover figcaption {
    color: #F26522;
} 
footer {
    text-align: center;
    color: white;
}